Subject: New Reply Received - Order no 8243811612
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 05:51:49 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Order no 8243811612  Ticket comment <div>Hello I checked and the order is not received ! Maybe it was delivered to wrong house/address. I am a regular customer and I really need this item now, kindly investigate &amp; arrange to deliver it to me .</div>
<div><br></div>
<div>Regards .<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 23, 2021, at 8:23 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Abeer,</div>
<div dir="ltr">
<br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 8243811612, has been successfully delivered to you on ​3/21/21.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286503